/* ========================================== */
/* Typography - font-sizing. Do not adjust. */
/* ========================================== */

body, p, ul, li, td, ol, dl, dd, tr, th, td, table {
		font-family: Verdana, Helvetica, Arial, sans-serif;
		font-size: x-small;		/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		font-size: small;		/* rule for better browsers */
}

/* ========================================== */
/* Body definitions. 
   'color' defines text colour of page. 
   'background-color' defines background 
   colour. */
/* ========================================== */

body {
		color: #000;
		background-color: #fff;
		margin: 0;
		padding: 0;
}

/* ========================================== */
/* Typography - links. 
   Attributes can be 
   changed in these rules, but do not adjust 
   the order in which these four elements are 
   written. */
/* ========================================== */

a:link {
		color: #3D4790;
		text-decoration: underline;
}

a:visited {
		color: #3D4790;
		text-decoration: underline;
}

a:hover {
		color:#4E78C6;
		text-decoration: underline;
}

a:active {
		color:#4E78C6;
		text-decoration: underline;
}

/* ========================================== */
/* Typography - other elements. 
   Defines the 
   the size of header tags relative to the
   standard text size, and gives options to 
   hide and justify text. */
/* ========================================== */

h1 {
		font-size:115%;
		color: #4194C9;
		font-size:115%;
		font-family: Georgia, "Times New Roman", Times, serif;
		margin-top:30px;

}

h2 {
		font-size:110%;
		color: #4194C9;
		margin: 0 0 8px 0;
		padding: 0;

}

h3 {
		font-size:100%;
		margin: 0 0 8px 0;
		padding: 0;
}

.hide {
		position: absolute;
		left: 0px;
		top: -500px;
		width: 1px;
		height: 1px;
		overflow: hidden;
		/* This CSS class is used to hide the 'Skip navigation' link at 
		the top of each page from standard browsers, whilst leaving it 
		available to screen readers and other devices. */
}

.justify {
		text-align: justify;
		/* This class can be applied to paragraphs or other text 
		elements, in order to justify the text across the width of the 
		paragraph, section or page. */
}

pre {
		font-family: "Courier New", Courier, mono;
		/* Formatting for the HTML <pre> tag, which interprets and 
		displays code literally (with all spaces, gaps, tabs, etc.). 
		If you will not need to display text literally in your site,
		you should delete this declaration. */
}

/* ========================================== */
/* Navigation elements. Defines the formatting
   of the main navigation bar. Attributes for 
   colour and margins can be changed in these 
   rules.  */
/* ========================================== */


#nav {
		border-top: 1px solid #86D3F1;
		border-bottom: 1px solid #86D3F1;
		margin: 0;
		padding: 0;
		padding-left:20px;
		height:30px;
		background: url("../images/navOFF.gif") bottom right repeat-x;
				
}

#nav ul {


		list-style-type: none;
		display: inline;
		
		}

#nav li {

		float:left;
		display: inline;
		margin-left: 0px;

}

#nav li a {
		
		text-decoration: none;
		font-size:100%;
		color: #fff;
		line-height: 220%;
		padding: 6px 18px 8px 18px;
/*		font-variant: small-caps;	*/
		border-left: 0px solid #D3D8E1;
		border-right: 1px solid #86D3F1;
		font-weight: bold;
		font-family: Georgia, "Times New Roman", Times, serif;
		
}

#nav li a:hover {

		color: #fff;
		font-weight: bold;
		text-decoration: none;
		background: #fff url("../images/navOVER.gif") bottom right repeat-x;				
		
}

/* ========================================== */
/* Div id attributes. Defines the 
   appearance of various specific page areas. */
/* ========================================== */

#top {
		border-bottom: 0px solid #60646E;
		background: #000 url("../images/headerBG.jpg") top left no-repeat;
		height:140px;
		margin:0;
		padding:0;
}

#logo {
		margin: 24px 0 15px 32px;
}

#wrap {
		margin:0;
		padding:0;
}

#subnav {float: left; width: 171px; margin:30px 0 0 0px; padding-left:20px}
#subnav ul {margin: 0; padding: 0;}
#subnav li {list-style-type: none; display: inline;}

#subnav li a {
		text-decoration: none;
		padding: 9px 0 9px 18px;
		display: block;
		color: #4194C9;
		border-right: 0px solid #60646E;
		border-bottom: 0px solid #60646E;

		font-size:90%;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
}

#subnav li a:hover {
		background-color: #E4ECF8;
}

#content {
		color: #505050;
		border-left: 0px solid #60646E;
		padding: 5px 0 5px 28px;
		margin: 0 0 0 190px;
		vertical-align: top;
}

#content p, #content dl, #content address{
		line-height: 180%;
		width: 90%;
		font-size:85%;
		margin-bottom: 0;
		text-align: left;
}

#content li{
padding:6px 6px 6px 0px; font-size:90%;
}

#content address{

margin-top:15px;
font-style:normal;
color:#06A4E2;

}
.datatable {
		max-width: 58%;			/* rule for ie4/5 */
		voice-family: "\"}\"";	/* rule ends for ie4/5 */
		voice-family: inherit;	/* recover */
		max-width: 80%;			/* rule for better browsers */
}


#content table tr td, #content th {
		padding-bottom: 5px;
		padding-top: 5px;
}

fieldset {border-top: 1px solid #40B9E9;border-left: 1px solid #40B9E9; border-right: 2px solid #40B9E9; border-bottom: 2px solid #40B9E9;  padding: 0px 8px 10px; margin: 30px 0px;}


legend {
		color: #4194C9;
		font-size:90%;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-weight:bold;
		margin:0 0px 0px 0px;
		}

fieldset p{

		font-family: Tahoma, Arial, Helvetica, sans-serif;
		line-height: 140%;
		width: 100%;
		font-size:85%;
		margin:8px 0 10px 0px;
		text-align: left;
		color:#777777;
}		
		
select, input {width: 180px; margin-top: 2px; border: 1px solid #06A4E2; padding:4px}

abbr{ font-weight:bold; color: #06A4E2}
.qsgo{ 	
		margin: 10px 0 0 25px;
		background-color:#4194C9;
		font-family: Georgia, "Times New Roman", Times, serif;
		color:#FFFFFF;
		font-weight:bold;
		}

textarea { margin-top: 2px; border: 1px solid #06A4E2; font-family: Verdana, Helvetica, Arial, sans-serif; color:#666666; padding:4px; font-size:90% }

label{ color: #06A4E2; margin:5px}

#base {
		
		margin: 0;
		padding: 5px 120px 5px 5px;
		clear: both;
		line-height: 150%;
		
		font-weight: bold;
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 90%;
		background: url("../images/navOFF.gif") center right repeat-x;
		color:#FFF;
		text-align:right;
}

#base a{ color:#FFFFFF}
#base a:href{ text-decoration:none}

/* ========================================== */
/* Other rules. General formatting for other
   page elements. */
/* ========================================== */

form {
		margin: 0;
		padding: 0;
}

td, tr, th, table {
		vertical-align: top;
		padding: 0;
}

th {
		text-align: left;
}

img {
		border: 0;
}


td.field-head{
	text-align:right;
	padding-right:10px;
}

span.highlight1{
	background-color:yellow;
	font-weight:bold;
}
.highlight2{
	background-color:#99ff99;
	font-weight:bold;
}
.highlight3{
	background-color:#ff9999;
	font-weight:bold;
}
.highlight4{
	background-color:#ff66ff;
	font-weight:bold;
}
.highlight5{
	background-color:#880000;
	color:white;
	font-weight:bold;
}
.highlight6{
	background-color:#886800;
	color:white;
	font-weight:bold;
}
.highlight7{
	background-color:#004699;
	color:white;
	font-weight:bold;
}
.highlight8{
	background-color:#990099;
	color:white;
	font-weight:bold;
}


.youtube-right { float: right; width: 500px; height: 420px; padding: 0 0 12px 12px;}